/*     403385 : 타이틀 텍스트      */
.title__403385__ {font-size:0; }
.title__403385__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__403385__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__403385__.style_top p {padding-top:8px;}
.title__403385__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__403385__.style_right p {padding-right:14px;}
.title__403385__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__403385__.style_bottom p {padding-bottom:10px;}
.title__403385__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__403385__.style_left p {padding-left:14px;}
.title__403385__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__403385__.style_circle1 p {padding-left:18px;}
.title__403385__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__403385__.style_circle2 p {padding-left:18px;}
.title__403385__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403385__ p {font-size:22px;}
	.title__403385__.style_top p:before {width:22px;}
	.title__403385__.style_right p:before {height:22px;}
	.title__403385__.style_bottom p:before {width:22px;}
	.title__403385__.style_left p:before {height:22px;}
}

/*     403395 : 제목&내용 가로형      */
.text_horizontal__403395__ .title__403395__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__403395__ .title__403395__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__403395__ .text__403395__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__403395__:after {content:''; display:block; clear:both;}
	.text_horizontal__403395__ .title__403395__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__403395__ .text__403395__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__403395__ .title__403395__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__403395__ .text__403395__ {font-size:15px; line-height:1.5em;}
}

/*     407755 : 제목&내용 가로형      */
.text_horizontal__407755__ .title__407755__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__407755__ .title__407755__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__407755__ .text__407755__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__407755__:after {content:''; display:block; clear:both;}
	.text_horizontal__407755__ .title__407755__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__407755__ .text__407755__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__407755__ .title__407755__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__407755__ .text__407755__ {font-size:15px; line-height:1.5em;}
}

/*     403405 : 제목&내용 가로형      */
.text_horizontal__403405__ .title__403405__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__403405__ .title__403405__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__403405__ .text__403405__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__403405__:after {content:''; display:block; clear:both;}
	.text_horizontal__403405__ .title__403405__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__403405__ .text__403405__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__403405__ .title__403405__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__403405__ .text__403405__ {font-size:15px; line-height:1.5em;}
}

/*     407765 : 제목&내용 가로형      */
.text_horizontal__407765__ .title__407765__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__407765__ .title__407765__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__407765__ .text__407765__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__407765__:after {content:''; display:block; clear:both;}
	.text_horizontal__407765__ .title__407765__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__407765__ .text__407765__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__407765__ .title__407765__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__407765__ .text__407765__ {font-size:15px; line-height:1.5em;}
}

/*     403415 : 구글 지도 (주소 직접 입력)      */
.map__403415__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__403415__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__403415__ .build_preview__403415__ {display:table; width:100%;}
.map__403415__ .build_preview__403415__ .inner__403415__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__403415__ .build_preview__403415__ .inner__403415__ .subject__403415__ {display:block; font-size:16px; font-weight:bold;}
.map__403415__ .build_preview__403415__ .inner__403415__ .exp_text__403415__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__403415__ iframe {height:250px;}
	.map__403415__ .build_preview__403415__ .inner__403415__ {height:250px;}
}

/*     403425 : 점선      */
.dashed_line__403425__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__403425__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__403425__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__403425__ {height:80px;}
}

/*     403435 : 타이틀 텍스트      */
.title__403435__ {font-size:0; }
.title__403435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__403435__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__403435__.style_top p {padding-top:8px;}
.title__403435__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__403435__.style_right p {padding-right:14px;}
.title__403435__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__403435__.style_bottom p {padding-bottom:10px;}
.title__403435__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__403435__.style_left p {padding-left:14px;}
.title__403435__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__403435__.style_circle1 p {padding-left:18px;}
.title__403435__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__403435__.style_circle2 p {padding-left:18px;}
.title__403435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403435__ p {font-size:22px;}
	.title__403435__.style_top p:before {width:22px;}
	.title__403435__.style_right p:before {height:22px;}
	.title__403435__.style_bottom p:before {width:22px;}
	.title__403435__.style_left p:before {height:22px;}
}

/*     403445 : 제목&내용 가로형      */
.text_horizontal__403445__ .title__403445__ {
	position:relative; margin:0 0 5px; padding:0 0 0 12px; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:0;
}
.text_horizontal__403445__ .title__403445__:before {content:''; position:absolute; top:0; bottom:0; left:0; width:4px; height:2px; margin:auto 0; background:rgba(0, 0, 0, .4);}
.text_horizontal__403445__ .text__403445__ {margin:0; padding:0; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__403445__:after {content:''; display:block; clear:both;}
	.text_horizontal__403445__ .title__403445__ {box-sizing:border-box; float:left; margin:0; min-width:100px; padding-right:20px;}
	.text_horizontal__403445__ .text__403445__ {overflow:hidden;}
}

@media all and (min-width:1024px){
	.text_horizontal__403445__ .title__403445__ {padding-left:13px; font-size:15px; line-height:1.5em;}
	.text_horizontal__403445__ .text__403445__ {font-size:15px; line-height:1.5em;}
}

/*     403465 : 구글 지도 (주소 직접 입력)      */
.map__403465__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__403465__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__403465__ .build_preview__403465__ {display:table; width:100%;}
.map__403465__ .build_preview__403465__ .inner__403465__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__403465__ .build_preview__403465__ .inner__403465__ .subject__403465__ {display:block; font-size:16px; font-weight:bold;}
.map__403465__ .build_preview__403465__ .inner__403465__ .exp_text__403465__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__403465__ iframe {height:250px;}
	.map__403465__ .build_preview__403465__ .inner__403465__ {height:250px;}
}

/*     403475 : 점선      */
.dashed_line__403475__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__403475__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__403475__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__403475__ {height:80px;}
}

/*     403485 : 타이틀 텍스트      */
.title__403485__ {font-size:0; }
.title__403485__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__403485__ p:before {content:''; position:absolute; background:#49b0bf; font-size:0;}

.title__403485__.style_top p {padding-top:8px;}
.title__403485__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__403485__.style_right p {padding-right:14px;}
.title__403485__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__403485__.style_bottom p {padding-bottom:10px;}
.title__403485__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__403485__.style_left p {padding-left:14px;}
.title__403485__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__403485__.style_circle1 p {padding-left:18px;}
.title__403485__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__403485__.style_circle2 p {padding-left:18px;}
.title__403485__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #49b0bf; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__403485__ p {font-size:22px;}
	.title__403485__.style_top p:before {width:22px;}
	.title__403485__.style_right p:before {height:22px;}
	.title__403485__.style_bottom p:before {width:22px;}
	.title__403485__.style_left p:before {height:22px;}
}

/*     407895 : 한줄 텍스트      */
.text__407895__ {border:1px solid #ddd;}
.text__407895__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__407895__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__407895__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__407895__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__407895__ .cont > p {margin:0;padding:0;}
.text__407895__ .cont > p.info_nb {margin-top:5px;}
.text__407895__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__407895__ .title_box {padding:20px;}
	.text__407895__ .title {font-size:16px}
	.text__407895__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__407895__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__407895__ .cont {padding:20px;font-size:18px;}
	.text__407895__ .cont > p.info_nb {margin-top:10px;}
	.text__407895__ .cont > p.info_nb > img {max-width:22px;}
}


/*     407905 : 한줄 텍스트      */
.text__407905__ {border:1px solid #ddd;}
.text__407905__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__407905__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__407905__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__407905__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__407905__ .cont > p {margin:0;padding:0;}
.text__407905__ .cont > p.info_nb {margin-top:5px;}
.text__407905__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__407905__ .title_box {padding:20px;}
	.text__407905__ .title {font-size:16px}
	.text__407905__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__407905__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__407905__ .cont {padding:20px;font-size:18px;}
	.text__407905__ .cont > p.info_nb {margin-top:10px;}
	.text__407905__ .cont > p.info_nb > img {max-width:22px;}
}


/*     407915 : 한줄 텍스트      */
.text__407915__ {border:1px solid #ddd;}
.text__407915__ .title_box {position:relative;padding:15px;border-bottom:1px solid #ddd}
.text__407915__ .title {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__407915__ .btn_map {position:absolute;display:block;top:15px;right:15px;padding:3px 10px;border:1px solid #30b155;border-radius:25px;font-size:13px;color:#30b155;text-align:center}
.text__407915__ .cont {padding:15px;font-size:15px;color:#666666;}
.text__407915__ .cont > p {margin:0;padding:0;}
.text__407915__ .cont > p.info_nb {margin-top:5px;}
.text__407915__ .cont > p.info_nb > img {max-width:18px;margin-right:10px;}

@media all and (min-width:1024px){
	.text__407915__ .title_box {padding:20px;}
	.text__407915__ .title {font-size:16px}
	.text__407915__ .btn_map {top:20px;right:20px;padding:7px 15px;font-size:16px;}
	.text__407915__ .btn_map:hover {background:#30b155;color:#fff;}
	.text__407915__ .cont {padding:20px;font-size:18px;}
	.text__407915__ .cont > p.info_nb {margin-top:10px;}
	.text__407915__ .cont > p.info_nb > img {max-width:22px;}
}


